How to install libfyba-dev on Debian Unstable (Sid)